Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: fcitx-googlepinyin
Source: https://download.fcitx-im.org/fcitx-googlepinyin/

Files: *
Copyright: 2011, 2012, CSSlayer <wengxt@gmail.com>
License: GPL-3+

Files: debian/*
Copyright: 2010, Aron Xu <aron@debian.org>
           2018, Boyuan Yang <073plan@gmail.com>
License: GPL-3+

License: GPL-3+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the
 Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
 MA 02110-1301, USA.
 .
 On Debian systems, the full text of GPL-3 could be found at
 `/usr/share/common-licenses/GPL-3'.
